<?xml version="1.0" encoding="utf-8"?>
<shape
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle"   >

    <solid
        android:color="@color/alphabet_green" >
    </solid>

    <stroke
        android:width="1dp"
        android:color="@color/alphabet_green" >
    </stroke>

    <padding
        android:left="0dp"
        android:top="0dp"
        android:right="0dp"
        android:bottom="0dp"    >
    </padding>

    <corners android:topLeftRadius="12dp"
        android:topRightRadius="12dp"
        android:bottomRightRadius="12dp"
        android:bottomLeftRadius="12dp">
    </corners>

</shape>